0

There are four versions offered: aarch64, arm, x86_x64, and x86. Now, I should probably look somewhere in device settings for an answer. Where precisely to look?

Thanks in advance!

1

1 Answer 1

0

Based on Orbot's Source Code, which is an official Android Tor Browser, we know that:

android {
  defaultConfig {
    minSdkVersion 16 
    targetSdkVersion 31
  }
}

By SDK version number from wiki, we can conclude that Tor on Android has requirements as below.

  • Minimum Android Version: JellyBean 4.1
  • Recommended Android Version: Android 12

EDIT: If you need to see Android version for specific Tor Browser version, see tags then go to file app/build.gradle at "view code"

1

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.